<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<?xml-stylesheet type="text/xsl" href="/layout/character-sheet.xsl?>
<html>
<head>
<meta content="text/html; charset=UTF-8" http-equiv="Content-Type" />
<title>The Armory</title>
<script type="text/javascript" src="/shared/global/third-party/detection.js"></script><script type="text/javascript" src="js/Utf8.js"></script><script type="text/javascript" src="js/cookies.js"></script><script type="text/javascript" src="js/armory.js"></script><script type="text/javascript" src="js/en_us/strings.js"></script><script type="text/javascript" src="js/functions.js"></script><script type="text/javascript" src="/shared/global/menu/en_us/menutree.js"></script><script type="text/javascript" src="/shared/global/menu/menu132_com.js"></script><script type="text/javascript" src="js/en_us/menus.js"></script><script type="text/javascript" src="/shared/global/third-party/sarissa/0.9.7.6/sarissa.js"></script><script type="text/javascript" src="/shared/global/third-party/sarissa/0.9.7.6/sarissa_dhtml.js"></script><script type="text/javascript" src="js/ajaxtooltip.js"></script>
<style type="text/css" media="screen, projection">
    @import "css/loader.css";
	@import "css/en_us/language.css";
	@import "css/en_us/battlegroups.css";
</style>
<script type="text/javascript">
//

if (is_ie7)
    document.write('<link rel="stylesheet" type="text/css" media="screen, projection" href="css/ie7.css" />');

if (is_ie6 && !is_ie7)
    document.write('<link rel="stylesheet" type="text/css" media="screen, projection" href="css/ie.css" />');
	
if (is_opera)
    document.write('<link rel="stylesheet" type="text/css" media="screen, projection" href="css/opera.css" />');
	
if (is_opera && is_mac)
    document.write('<link rel="stylesheet" type="text/css" media="screen, projection" href="css/opera-mac.css" />');

if (is_safari)
    document.write('<link rel="stylesheet" type="text/css" media="screen, projection" href="css/safari.css" />');

if (is_safari)
	document.write('<link rel="stylesheet" type="text/css" media="screen, projection" href="css/mac.css" />');
else if (is_mac && !is_safari)
	styleLoader("css/mac.css");

	
//
</script>
</head>
<body>
<form id="historyStorageForm" method="GET">
<textarea name="historyStorageField" id="historyStorageField"></textarea>
</form>
<script type="text/javascript" src="js/dhtmlHistory.js"></script><script type="text/javascript" src="js/en_us/globalsearch.js"></script>
<div id="loadingDiv">
<div id="loadingDivInner">
<div id="loadingDivAni">
<div id="loader" style="display:none;"></div>
<script type="text/javascript">
		var flashId="loader";
		if ((is_safari && flashId=="flashback") || (is_linux && flashId=="flashback")){//kill the searchbox flash for safari or linux
		   document.getElementById("searchFlash").innerHTML = '<div class="search-noflash"></div>';
		}else
			printFlash("loader", "images/loading-ani2.swf", "transparent", "", "", "43", "43", "best", "", "", "<img src=images/loading-ani.gif />")
		
		</script>
</div>
<div id="loadingDivInnerText">Loading<em>Loading</em>
</div>
</div>
</div>
<table class="bottom-background">
<tr>
<td class="bottom-background-align">
<div class="bottom-background-align2">
<table>
<tr>
<td class="lcol"></td><td>
<div class="topbg"></div>
<div class="botbg"></div>
<div class="deco">
<a href="http://www.worldofwarcraft.com" class="logo"><span></span></a>
</div>
<div class="top-anchor int" id="divChains">
<div class="chains lc"></div>
<div class="chains rc"></div>
</div>
<script type="text/javascript">
	var globalSearch = "1";
	
	if (globalSearch == "")
		globalSearch = globalsearchGhetto;

	var previousListItem;
	var searchTypeValue = getcookie2("cookieMenu");
	
	if (!searchTypeValue)
		searchTypeValue	= "all";
	
	var searchQueryValue = textSearchArmory;
        

	if(region != "KR" && region != "TW"){
		searchQueryValue = unescape(searchQueryValue);
	}

</script><script type="text/javascript">

var menuOverVariable = 0;

var menuOnDblClick = "";
if (is_ie)
	menuOnDblClick = ' onDblClick = "javascript: dropToggle();" ';

function menuCheckLength(formReference) {

	if (formReference.searchType.value == "all" && globalSearch == "0") {
		document.getElementById('errorSearchType').style.visibility = "visible";
		return false;
	} else
		document.getElementById('errorSearchType').style.visibility = "hidden";	
	
	if ((formReference.searchQuery.value).length <= 1 || formReference.searchQuery.value == textSearchArmory || formReference.searchQuery.value == "Enter Guild Name" || formReference.searchQuery.value == "Enter Character Name" || formReference.searchQuery.value == "Enter Team Name") {
		document.getElementById(formReference.name + '_errorSearchLength').style.visibility = "visible";
		return false;
	}
	
	
	if(IS_ENABLED_XSLT){
		var theSearch=formReference.searchQuery.value;
		if(is_ie)//escape the entry
			theSearch=Utf8.encode(theSearch)

		// MFS HACK: appending a random number to search.xml in order to avoid grabbing a cached version of the
		// search page...this really needs to be fixed on the backend
		ajaxLink("search.xml?searchQuery="+theSearch+"&searchType="+formReference.searchType.value, null, true);
		document.getElementById(document.formSearch.name + '_errorSearchLength').style.visibility = "hidden"; //clear the error box if it is visible
		document.formSearch.searchQuery.value=formReference.searchQuery.value;//set the main search box value to the last search
		return false;
	}else{

		formReference.submit();
		showLoader();
	}
}

function dropToggle() {
	document.getElementById('errorSearchType').style.visibility = "hidden";	
	document.formSearch.dummy.focus();
	var theHeight = menuOptionsArray.length  * 19 + 42;
	document.getElementById("dropBox").style.height = (document.getElementById("dropBox").style.height == "25px") ? theHeight +"px" : "25px";
}

function showDropBox() {
	var theHeight = menuOptionsArray.length  * 19 + 42;
	document.getElementById("dropBox").style.height = theHeight + "px";
}

function setMenuOverVariable() {
	menuOverVariable = 1;
}

function resetMenuOverVariable() {
	menuOverVariable = 0;
}

function hideDropBox() {
	if (menuOverVariable == 0)
		document.getElementById("dropBox").style.height = "25px";
}

var menuOptionsArray = new Array;
var menuOptionsCounter = 0;
var menuClickToggle = 0;

if (globalSearch == "1") {
	menuOptionsArray[menuOptionsCounter++] = ["Armory", "all"];
	slotZeroDisplay = "Armory";
} else
	slotZeroDisplay = "--Select a Category--";

menuOptionsArray[menuOptionsCounter++] = ["Arena Teams", "arenateams"];
menuOptionsArray[menuOptionsCounter++] = ["Characters", "characters"];
menuOptionsArray[menuOptionsCounter++] = ["Guilds", "guilds"];
menuOptionsArray[menuOptionsCounter++] = ["Items", "items"];

for (menuOptionsCounter = 0; menuOptionsCounter < menuOptionsArray.length; menuOptionsCounter++) {
	if (searchTypeValue == menuOptionsArray[menuOptionsCounter][1])
		previousListItem = menuOptionsCounter;
}

if (previousListItem == null)
	previousListItem = -1;

function nowThisIsHappening(thisListItem) {
  document.formSearch.searchType.value = menuOptionsArray[thisListItem][1];
  if (thisListItem != previousListItem) {
	document.getElementById("slotZero").innerHTML = document.getElementById("slot"+thisListItem).innerHTML; 
	if (previousListItem != -1)
		document.getElementById("slot"+previousListItem).className = ""; 
	document.getElementById("slot"+thisListItem).className = "aHighlight"; 
    previousListItem = thisListItem; 
	setcookie("cookieMenu", menuOptionsArray[thisListItem][1])
  }
  dropToggle();
}

function checkClear() {
	if (document.formSearch.searchQuery.value == textSearchArmory)
		document.formSearch.searchQuery.value = "";
}

function checkBlur() {
	if (document.formSearch.searchQuery.value == "")
		document.formSearch.searchQuery.value = textSearchArmory;
}

</script>
<div class="other" id="indexChange1">
<div class="search-container" id="indexChange2">
<div class="search">
<div class="search-right">
<a class="title-search"><span>Search The Armory</span></a>
<div class="input">
<div class="dd">
<div class="dropDowner" id="dropBox" style="height: 25px;">
<div id="divFirefox"></div>
<script type="text/javascript">
//

if (is_ie)
    document.write('<a onDblClick = "javascript: dropToggle();" onMouseOver = "javascript: setMenuOverVariable();" onMouseOut = "javascript: resetMenuOverVariable();" class="dropDownArrow" onClick="dropToggle();"><span>Categories</span></a>');
else 
	document.getElementById("divFirefox").innerHTML = '<a onMouseOver = "javascript: setMenuOverVariable();" onMouseOut = "javascript: resetMenuOverVariable();" class="dropDownArrow" onClick="dropToggle();"><span>Categories</span></a>';

//
</script>
<div id="replaceMenuOptionsDiv"></div>
<script type="text/javascript">

var replaceMenuOptionsString = '<ul class="dropDownListStyle">';

replaceMenuOptionsString += '<li class="selected"><a '+ menuOnDblClick +'onMouseOver = "javascript: setMenuOverVariable();" onMouseOut = "javascript: resetMenuOverVariable();" id="slotZero" href="javascript:dropToggle();">'+ slotZeroDisplay +'</a></li>';

for (menuOptionsCounter = 0; menuOptionsCounter < menuOptionsArray.length; menuOptionsCounter++) {
	replaceMenuOptionsString += '<li><a style = "cursor: pointer; cursor: hand;" '+ menuOnDblClick +'onMouseOver = "javascript: setMenuOverVariable();" onMouseOut = "javascript: resetMenuOverVariable();" id="slot'+ menuOptionsCounter +'" href="javascript:nowThisIsHappening('+ menuOptionsCounter +');">'+ menuOptionsArray[menuOptionsCounter][0] +'</a></li>';
}

replaceMenuOptionsString += '</ul>';

document.getElementById('replaceMenuOptionsDiv').innerHTML = replaceMenuOptionsString;
</script>
<div class="dropDown-bot"></div>
</div>
</div>
<div class="arrow"></div>
<form name="formSearch" action="search.xml" method="get" onsubmit="javascript: return menuCheckLength(document.formSearch);">
<div class="ipl">
<div style="position: relative; z-index: 90; left: -160px;">
<input name="searchQuery" size="16" type="text" value="Search The Armory" onfocus="javascript: checkClear();" maxlength="72" onblur="javascript: checkBlur();" />
</div>
<div class="error-container2" id="errorSearchType">
<div class="error-message" style="position: relative; left: -400px; top: -33px; white-space: nowrap;">
<p></p>Please select a category</div>
</div>
<div class="error-container2" id="formSearch_errorSearchLength">
<div class="error-message" style="position: relative; left: -245px; top: -33px; white-space: nowrap;">
<p></p>Search must be at least 2 characters long</div>
</div>
<input name="searchType" type="hidden" value="" />
</div>
<script type="text/javascript">
  document.formSearch.searchQuery.value = searchQueryValue;
  document.formSearch.searchType.value = searchTypeValue;
  if (previousListItem != -1) {
    document.getElementById("slot"+previousListItem).className = "aHighlight"; 
	document.getElementById("slotZero").innerHTML = menuOptionsArray[previousListItem][0];
  }
  
/*  if (searchQueryValue == textSearchArmory)
	  document.formSearch.searchQuery.focus();*/
</script>
<div class="ip" id="flashback">
<div id="searchFlash"></div>
<div id="flashback" style="display:none;"></div>
<script type="text/javascript">
		var flashId="flashback";
		if ((is_safari && flashId=="flashback") || (is_linux && flashId=="flashback")){//kill the searchbox flash for safari or linux
		   document.getElementById("searchFlash").innerHTML = '<div class="search-noflash"></div>';
		}else
			printFlash("flashback", "images/searchbox.swf", "transparent", "", "", "211", "33", "high", "", "", "")
		
		</script>
</div>
<div class="submit" style="position:relative; z-index: 100;">
<a class="submit" onclick="javascript: return menuCheckLength(document.formSearch);"></a>
</div>
<div class="searchTrick">
<input size="2" type="button" id="dummy" onblur="javascript: hideDropBox();" />
</div>
</form>
</div>
</div>
</div>
</div>
</div>
<div class="main">
<div class="pinProfile" id="showHidePin">
<div class="pin-back">
<div class="hord" id="changeClassFaction">
<h1></h1>
<div class="pin-base">
<strong id="replacePinCharName1"></strong>
<p id="replacePinGuildName1"></p>
</div>
<div class="pin-clone">
<strong id="replacePinCharName2"></strong>
<p id="replacePinGuildName2"></p>
<div id="replacePinButton">
<a href="javascript: ;" class="unpin-grey" onmouseover="javascript: showTip(&quot;To pin a profile, search for and find a character.&quot;);" onmouseout="hideTip();"></a>
</div>
</div>
<div class="pinArena">
<div id="replaceTeam2"></div>
<div id="replaceTeam3"></div>
<div id="replaceTeam5"></div>
</div>
<div class="pinNav">
<a href="javascript: ;" class="pdown0" onmouseover="javascript: hoverPinOption();" id="idPinNavArrow" onmouseout="javascript: document.getElementById('pinprofile').style.visibility = 'hidden';"></a>
</div>
</div>
</div>
<div class="tooltip" onmouseover="javascript: document.getElementById('pinprofile').style.visibility = 'visible';" id="pinprofile" onmouseout="javascript: document.getElementById('pinprofile').style.visibility = 'hidden';" style="visibility:hidden; position:absolute; z-index:999999999; top:85px; left: 13px;">
<table style="margin: 0;">
<tr>
<td class="tl"></td><td class="t"></td><td class="tr"></td>
</tr>
<tr>
<td class="l"><q></q></td><td class="bg">
<div class="toolBoxb">
<h2></h2>
<p>
<input type="checkbox" id="checkboxDualTooltip" onclick="javascript: setDualTooltipCookie();" />Enable Dual Item Tooltips</p>
<div class="unpin-footer">
<a href="javascript: unsetCharCookie();" class="unpin unpinpane"></a><a href="javascript: unsetCharCookie();" class="unpin-link">unpin this character</a>
</div>
</div>
</td><td class="r"><q></q></td>
</tr>
<tr>
<td class="bl"></td><td class="b"></td><td class="br"></td>
</tr>
</table>
</div>
</div>
<table>
<tr>
<td class="main-top-left">
<div>
<span class="dec-left"></span>
<h3>
<span class="armory-left"></span><a href="javascript: ajaxLink('index.xml')" class="armory-title"><span id="armoryTitleRef">The Armory</span></a>
</h3>
<p class="armory-bot"></p>
<p class="beta"></p>
<a href="javascript: ajaxLink('index.xml')" class="betaLink"><img src="images/pixel.gif" /></a>
</div>
</td><td class="main-top"></td><td class="main-top-right">
<div>
<span class="dec-right"></span><span class="general-image" id="imageLeft"></span>
</div>
</td>
</tr>
<tr>
<td class="main-left">
<div class="shim mtable"></div>
</td><td class="main-bg" valign="top">
<div class="nav-container">
<div id="wowMenu"></div>
<div id="arenaMenu"></div>
<div class="global-nav wowcom">
<span>The Armory</span>
</div>
<div class="global-nav armorynav">
<span>The Armory</span>
</div>
</div>
<script type="text/javascript">
//

  if (getcookie2("armory.cookieCharProfileUrl") !=0) {
    showPin();
    
    if (getcookie2("armory.cookieDualTooltip") == 1)
        document.getElementById('checkboxDualTooltip').checked = 1;
  } else {
  	hidePin();
  }

if (is_ie6)
    document.write('<table cellpadding="0" cellspacing="0" class="ietable"><tr><td class="ietop-hack">');

//
</script>
<div class="inner-top">
<div class="inner-left">
<div class="inner-right">
<div class="inner">
<div class="inner-top-right">
<div class="inner-bot">
<div class="inner-bot-left">
<div class="inner-bot-right">
<script type="text/javascript">
//

if (is_ie)
    document.write('<table cellpadding="0" cellspacing="0" class="ietable"><tr><td>');

//
</script>
<div class="parch">
<span style="display:none;">start</span><script type="text/javascript" src="js/mini-search-ajax.js"></script><script type="text/javascript" src="js/character-info-ajax.js"></script><script type="text/javascript">
    if (characterInfoPageInstance) {
        characterInfoPageInstance.setXmlUrl("character-sheet.xml");
    }
</script>
<div id="dataElement">
<script type="text/javascript">
var theClassId = 11;
var theRaceId = 4;
var theClassName = "Druid";
var theLevel = 70;
var theCharUrl = "r=Kil%27jaeden&n=Maraby";

var theRealmName = "Kil'jaeden";
var theCharName = "Maraby";

</script>
<div class="result-box" id="divCharTabs">
<h2>
<div style="position: relative;">
<div style="position: absolute;">
<img src="images/pixel.gif" height="1" width="1" /></div>
</div>
</h2>
<div class="tabs">
<div class="hide">
<div class="select1">
<ul>
<li class="tab-left"></li>
<li class="tab-content">
<a href="javascript: ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Maraby%22);" class="active">Character Sheet</a>
</li>
<li class="tab-right"></li>
</ul>
</div>
<div class="select0">
<ul>
<li class="tab-left"></li>
<li class="tab-content">
<a href="javascript: ajaxLink(%22character-reputation.xml?r=Kil%27jaeden&n=Maraby%22);" class="active">Reputation</a>
</li>
<li class="tab-right"></li>
</ul>
</div>
<div class="select0">
<ul>
<li class="tab-left"></li>
<li class="tab-content">
<a href="javascript: ajaxLink(%22character-skills.xml?r=Kil%27jaeden&n=Maraby%22);" class="active">Skills</a>
</li>
<li class="tab-right"></li>
</ul>
</div>
<div class="select0">
<ul>
<li class="tab-left"></li>
<li class="tab-content">
<a href="javascript: ajaxLink(%22character-talents.xml?r=Kil%27jaeden&n=Maraby%22);" class="active">Talents</a>
</li>
<li class="tab-right"></li>
</ul>
</div>
<div class="select2" onmouseover="showTip('Clicking on this tab will take you to the Guilds section');" onmouseout="hideTip();">
<ul>
<li class="tab-left"></li>
<li class="tab-content">
<a href="javascript: ajaxLink(%22guild-info.xml?r=Kil%27jaeden&n=Anguish&p=1%22);" class="active">Guild</a>
</li>
<li class="tab-right"></li>
</ul>
</div>
</div>
</div>
</div>
<table class="parchment">
<thead>
<tr>
<td class="sl"></td><td class="ct st"></td><td class="sr"></td>
</tr>
</thead>
<tbody>
<tr>
<td class="sl"><q></q></td><td class="ct">
<div class="box">
<div class="l">
<div class="r">
<div class="b">
<div class="t">
<div class="bl">
<div class="br">
<div class="tl">
<div class="tr">
<div class="mini-search-start-state" id="results-side-switch">
<div class="list">
<div class="filters off">
<div class="hilite-top"></div>
<div class="hilite">
<div class="hilite-content">:</div>
</div>
</div>
<h1></h1>
<div class="player-side">
<div class="tip" style="clear: left; position: relative; z-index: 99;">
<table>
<tr>
<td class="tip-top-left"></td><td class="tip-top"></td><td class="tip-top-right"></td>
</tr>
<tr>
<td class="tip-left"></td><td class="tip-bg">
<div class="profile-wrapper">
<div class="profile">
<div class="faction-alliance">
<div class="profile-left">
<div class="profile-right">
<div class="profile-content">
<script type="text/javascript">
	rightSideImage = "character";
	changeRightSideImage(rightSideImage);
</script>
<div class="profile-header">
<a href="javascript: toggleCopyUrl();" class="copy-link-character"><em class="copy-link-left"><strong>Copy this URL</strong><b onmouseout="hideTip();">Copy this URL</b></em></a>
<div class="drop-link" id="divCopyUrl" style="display: none;">
<div class="light-tip" style="width:100%; max-width: none; position: relative;">
<table width="100%">
<tr>
<td class="tl"></td><td class="t"></td><td class="tr"></td>
</tr>
<tr>
<td class="l"><q></q></td><td class="bg" width="100%">
<div class="clink-bg">
<a href="javascript: toggleCopyUrl();" class="close-link"><span>x</span></a>
<p>To link directly to this page, click on and copy the url below:</p>
<form name="formCopyUrl" id="formCopyUrl">
<input name="inputCopyUrl" type="text" id="inputCopyUrl" value="" onclick="this.select();" />
</form>
</div>
</td><td class="r"><q></q></td>
</tr>
<tr>
<td class="bl"></td><td class="b"></td><td class="br"></td>
</tr>
</table>
</div>
</div>
<script type="text/javascript">
	getCopyUrl();
</script>
<div class="profile-avatar">
<div class="profile-placeholder">
<a class="avatar-position"><img src="images/portraits/wow-70/0-4-11.gif" /></a>
<p>
<div id="level">
<div id="leveltext" style="display:none;"></div>
<script type="text/javascript">
		var flashId="leveltext";
		if ((is_safari && flashId=="flashback") || (is_linux && flashId=="flashback")){//kill the searchbox flash for safari or linux
		   document.getElementById("searchFlash").innerHTML = '<div class="search-noflash"></div>';
		}else
			printFlash("leveltext", "images/level.swf", "transparent", "", "", "38", "38", "best", "", "charLevel=70", "<div class=level-noflash>70<em>70</em></div>")
		
		</script>
</div>
</p>
</div>
</div>
<div class="flash-profile" id="profile">
<script type="text/javascript">
	var guildUrl="guild-info.xml?r=Kil%27jaeden&n=Anguish&p=1";

	if(is_ie && region == "KR")
		guildUrl = unescape(guildUrl);//.replace(/&/g, "%26");
</script>
<div class="character-details">
<div class="character-outer">
<table>
<tr>
<td>
<h1>Sergeant</h1>
<h2>Maraby</h2>
<h3>Anguish</h3>
<h4>
<span class="">Level&nbsp;</span><span class="">70&nbsp;</span><span class="">Night Elf&nbsp;</span><span class="">Druid&nbsp;</span><span class=""></span>
</h4>
</td>
</tr>
</table>
</div>
<div class="character-clone">
<table>
<tr>
<td>
<h1>Sergeant</h1>
<h2>Maraby</h2>
<h3>
<a href="guild-info.xml?r=Kil%27jaeden&n=Anguish&p=1">Anguish</a>
</h3>
<h4>
<span class="">Level&nbsp;</span><span class="">70&nbsp;</span><span class="">Night Elf&nbsp;</span><span class="">Druid&nbsp;</span><span class=""></span>
</h4>
</td>
</tr>
</table>
</div>
</div>
</div>
<div class="banner-container">
<div class="profile-banner" id="banner">
<h1>Profile</h1>
</div>
</div>
<div class="realm-info">
<p>
<a class="realm-icon" onmouseover=" showTip(&quot;Realm&quot;);" onmouseout="hideTip();"></a><a href="javascript:forumLink(%22Kil'jaeden%22,%22en_us%22)" class="name" onmouseover=" showTip(&quot;Clicking this link will take you to the Realm Forums&quot;);" onmouseout="hideTip();">Kil'jaeden</a>
</p>
<p>
<a class="battlegroup-icon" onmouseover=" showTip(&quot;Battlegroup&quot;);" onmouseout="hideTip();"></a><a href="javascript:forumLink(%22Bloodlust%22,%22en_us%22)" class="name" onmouseover=" showTip(&quot;Clicking this link will take you to the Battlegroup Forums&quot;);" onmouseout="hideTip();">Bloodlust</a>
</p>
</div>
</div>
<script type="text/javascript">


		pinCharName = "Maraby";		
		pinRealmName = "Kil'jaeden";		
		pinGuildName = "Anguish";		
		pinGuildUrl = "r=Kil%27jaeden&n=Anguish&p=1";		
		pinFactionId = "0";		
		pinRace = "Night Elf";		
		pinClassName = "Druid";		
	
		pinTeam2Url = "";
		pinTeam3Url = "";
		pinTeam5Url = "";

</script><script type="text/javascript" src="js/character/pinChar.js"></script><script type="text/javascript" src="js/character/variables.js"></script><script type="text/javascript" src="js/character/functions.js"></script><script type="text/javascript" src="js/en_us/resistances.js"></script><script type="text/javascript" src="js/character/objectCharacter.js"></script><script type="text/javascript" src="js/character/objectItems.js"></script><script type="text/javascript">

function strengthObject() {
	this.base = "75";
	this.effective = "230";
	this.block = "-1";
	this.attack = "440";

	this.diff = this.effective - this.base;
}

function agilityObject() {
	this.base = "77";
	this.effective = "399";
	this.critHitPercent = "16.92";
	this.attack = "-1";
	this.armor = "798";
	
	this.diff = this.effective - this.base;
}

function staminaObject(base, effective, health, petBonus) {
	this.base = "84";
	this.effective = "819";
	this.health = "8010";
	this.petBonus = "-1";

	this.diff = this.effective - this.base;
}

function intellectObject() {
	this.base = "148";
	this.effective = "236";
	this.mana = "3260";
	this.critHitPercent = "4.80";
	this.petBonus = "-1";

	this.diff = this.effective - this.base;
}

function spiritObject() {
	this.base = "136";
	this.effective = "142";
	this.healthRegen = "12";
	this.manaRegen = "114";

	this.diff = this.effective - this.base;
}

function armorObject() {
	this.base = "6001";
	this.effective = "6001";	
	this.reductionPercent = "36.24";
	this.petBonus = "-1";
	
	this.diff = this.effective - this.base;	
}

function resistancesObject() {
	this.arcane = new resistArcaneObject("0", "-1");
	this.nature = new resistNatureObject("10", "-1");	
	this.fire = new resistFireObject("0", "-1");
	this.frost = new resistFrostObject("0", "-1");
	this.shadow = new resistShadowObject("0", "-1");
}

function meleeMainHandWeaponSkillObject() {
	this.value = "317";
	this.rating = "0";
}

function meleeOffHandWeaponSkillObject() {
	this.value = "0";
	this.rating = "0";
}


function meleeMainHandDamageObject() {
	this.speed = "3.00";
	this.min = "274";
	this.max = "436";
	this.percent = "0";	
	this.dps = "118.4";	

	if (this.percent > 0)
		this.effectiveColor = "class = 'mod'";
	else if (this.percent < 0)
		this.effectiveColor = "class = 'moddown'";

}

function meleeOffHandDamageObject() {
	this.speed = "2.00";
	this.min = "42";
	this.max = "43";
	this.percent = "0";
	this.dps = "21.3";	
}


function meleeMainHandSpeedObject() {
	this.value = "3.00";
	this.hasteRating = "0";
	this.hastePercent = "0.00";
}

function meleeOffHandSpeedObject() {
	this.value = "2.00";
	this.hasteRating = "0";
	this.hastePercent = "0.00";
}

function meleePowerObject() {
	this.base = "440";
	this.effective = "536";	
	this.increasedDps = "38.0";
	
	this.diff = this.effective - this.base;
}

function meleeHitRatingObject() {
	this.value = "0";
	this.increasedHitPercent = "0.00";
}

function meleeCritChanceObject() {
	this.percent = "16.87";
	this.rating = "28";
	this.plusPercent = "1.27";	
}

function rangedWeaponSkillObject() {
	this.value = -1;
	this.rating = 0;
}

function rangedDamageObject() {
	this.speed = 0.00;
	this.min = 0;
	this.max = 0;	
	this.dps = 0.0;
	this.percent = 0;

	if (this.percent > 0)
		this.effectiveColor = "class = 'mod'";
	else if (this.percent < 0)
		this.effectiveColor = "class = 'moddown'";

}

function rangedSpeedObject() {
	this.value = 0.00;
	this.hasteRating = 0;
	this.hastePercent = 0.00;	
}

function rangedPowerObject() {
	this.base = 389;
	this.effective = 485;
	this.increasedDps = 34.0;	
	this.petAttack = -1.00;	
	this.petSpell = -1.00;		
	
	this.diff = this.effective - this.base;
}

function rangedHitRatingObject() {
	this.value = 0;
	this.increasedHitPercent = 0.00;
}

function rangedCritChanceObject() {
	this.percent = 15.19;
	this.rating = 28;
	this.plusPercent = 1.27;
}

function spellBonusDamageObject() {
	this.holy = 0;
	this.arcane = 0;
	this.fire = 0;
	this.nature = 0;
	this.frost = 0;
	this.shadow = 0;
	this.petBonusAttack = -1;
	this.petBonusDamage = -1;
	this.petBonusFromType = "";
	
	this.value = this.holy;
	if (this.value > this.arcane)
		this.value = this.arcane;
	if (this.value > this.fire)
		this.value = this.fire;
	if (this.value > this.nature)
		this.value = this.nature;	
	if (this.value > this.frost)
		this.value = this.frost;
	if (this.value > this.shadow)
		this.value = this.shadow;
}

function spellBonusHealingObject() {
	this.value = 0;
}

function spellHitRatingObject() {
	this.value = 0;
	this.increasedHitPercent = 0.00;
}

function spellCritChanceObject() {
	this.rating = 0;
	this.holy = 4.80;
	this.arcane = 4.80;
	this.fire = 4.80;
	this.nature = 4.80;
	this.frost = 4.80;
	this.shadow = 4.80;

	this.percent = this.holy;
	if (this.percent > this.arcane)
		this.percent = this.arcane;
	if (this.percent > this.fire)
		this.percent = this.fire;
	if (this.percent > this.nature)
		this.percent = this.nature;	
	if (this.percent > this.frost)
		this.percent = this.frost;
	if (this.percent > this.shadow)
		this.percent = this.shadow;

}

function spellPenetrationObject() {
	this.value = 0;
}

function spellManaRegenObject() {
	this.casting = 0.00;
	this.notCasting = 114.00;
}

function defensesArmorObject() {
	this.base = 6001;
	this.effective = 6001;
	this.percent = 36.24;	
	this.petBonus = -1;	
	
	this.diff = this.effective - this.base;
}

function defensesDefenseObject() {
	this.rating = 141;	
	this.plusDefense = 59;	
	this.increasePercent = 2.36;	
	this.decreasePercent = 2.36;	
	this.value = 350.00 + this.plusDefense;	
}

function defensesDodgeObject() {
	this.percent = 34.96;	
	this.rating = 120;	
	this.increasePercent = 6.34;
}

function defensesParryObject() {
	this.percent = 0.00;	
	this.rating = 0;	
	this.increasePercent = 0.00;
}

function defensesBlockObject() {
	this.percent = 0.00;	
	this.rating = 0;	
	this.increasePercent = 0.00;
}

function defensesResilienceObject() {
	this.value = 45.00;	
	this.hitPercent = 1.14;	
	this.damagePercent = 2.28;
}


var theCharacter = new characterObject();

</script><script type="text/javascript" src="js/character/objectText.js"></script><script type="text/javascript" src="js/en_us/character-sheet.js"></script><script type="text/javascript" src="js/character/resistancesText.js"></script><script type="text/javascript" src="js/character/baseStatsText.js"></script><script type="text/javascript" src="js/character/meleeText.js"></script><script type="text/javascript" src="js/character/rangedText.js"></script><script type="text/javascript" src="js/character/spellText.js"></script><script type="text/javascript" src="js/character/defensesText.js"></script><script type="text/javascript">

var theText = new textObject();


  var itemsArray = new Array;
  
  
    itemsArray[0]  = [29098  , "inv_helmet_15", "69", "70"];
  
    itemsArray[1]  = [29386  , "inv_jewelry_necklace_ahnqiraj_03", "0", "0"];
  
    itemsArray[2]  = [29100  , "inv_shoulder_14", "69", "70"];
  
    itemsArray[3]  = [11840  , "inv_shirt_black_01", "0", "0"];
  
    itemsArray[4]  = [25689  , "inv_chest_leather_06", "100", "100"];
  
    itemsArray[5]  = [30042  , "inv_belt_25", "39", "40"];
  
    itemsArray[6]  = [29099  , "inv_pants_mail_15", "85", "90"];
  
    itemsArray[7]  = [32790  , "inv_boots_08", "60", "60"];
  
    itemsArray[8]  = [32814  , "inv_bracer_07", "39", "40"];
  
    itemsArray[9]  = [28506  , "inv_gauntlets_28", "40", "40"];
  
    itemsArray[10]  = [29384  , "inv_jewelry_ring_46", "0", "0"];
  
    itemsArray[11]  = [29279  , "inv_jewelry_ring_62", "0", "0"];
  
    itemsArray[12]  = [30620  , "inv_misc_spyglass_02", "0", "0"];
  
    itemsArray[13]  = [28528  , "inv_misc_pocketwatch_02", "0", "0"];
  
    itemsArray[14]  = [28660  , "inv_misc_cape_20", "0", "0"];
  
    itemsArray[15]  = [30021  , "inv_staff_50", "120", "120"];
  
    itemsArray[17]  = [28064  , "spell_nature_spiritwolf", "0", "0"];
  

  function itemsObject() {
    this.head = new itemObject(0, "Head");
	this.neck = new itemObject(1, "Neck");
	this.shoulders = new itemObject(2, "Shoulders");
	this.back = new itemObject(14, "Back");
	this.chest = new itemObject(4, "Chest");
	this.shirt = new itemObject(3, "Shirt");
	this.tabard = new itemObject(18, "Tabard");
	this.wrist = new itemObject(8, "Wrist");
	this.hands = new itemObject(9, "Hands");
	this.waist = new itemObject(5, "Waist");
	this.legs = new itemObject(6, "Legs");
	this.feet = new itemObject(7, "Feet");
	this.finger1 = new itemObject(10, "Finger");
	this.finger2 = new itemObject(11, "Finger");
	this.trinket1 = new itemObject(12, "Trinket");
	this.trinket2 = new itemObject(13, "Trinket");
	this.mainHand = new itemObject(15, "Main Hand");
	this.offHand = new itemObject(16, "Off Hand");
	this.ranged = new itemObject(17, "Ranged");
//	this.ammo = new itemObject(19, "Ammo");
  }

var textLoading = "loading...";

function goToItemDetail(itemId) {
	if(itemId)
		ajaxLink('item-info.xml?i='+itemId);
}

function mouseOverArrow(whichItem, whichSlot) {
	if (whichItem) {
		document.getElementById('flyOver'+ whichSlot +'x').style.visibility = 'visible';
	}
	document.getElementById('slotOver'+ whichSlot +'x').className = 'thisTipOver';
	theCurrentItemId = whichItem;	
}

function mouseOverUpgradeBox(whichSlot) {
		document.getElementById('flyOver'+ whichSlot +'x').style.visibility = 'visible';
		document.getElementById('slotOver'+ whichSlot +'x').className = 'thisTipOver';
}

function mouseOutArrow(whichSlot) {
	document.getElementById('slotOver'+ whichSlot +'x').className = 'thisTip';
	document.getElementById('flyOver'+ whichSlot +'x').style.visibility = 'hidden';
}

function goToUpgrade(whichSlot) {

if(is_ie) {
	theRealmName=Utf8.encode(theRealmName);
	theCharName=Utf8.encode(theCharName);	
}


	if (whichSlot == 17 && theClassId == 11)
		ajaxLink('search.xml?fl%5Bsource%5D=all&fl%5Btype%5D=armor&fl%5BsubTp%5D=idol&searchType=items');		
	else if (whichSlot == 17 && theClassId == 2)
		ajaxLink('search.xml?fl%5Bsource%5D=all&fl%5Btype%5D=armor&fl%5BsubTp%5D=libram&searchType=items');	
	else if (whichSlot == 17 && theClassId == 7)	
		ajaxLink('search.xml?fl%5Bsource%5D=all&fl%5Btype%5D=armor&fl%5BsubTp%5D=totem&searchType=items');	
	else
		ajaxLink('search.xml?searchType=items&pr='+ theRealmName +'&pn='+ theCharName +'&pi='+theCurrentItemId);
}

</script>
<div class="profile-master" style="height: 500px;">
<div class="stack1">
<img class="ieimg" src="images/pixel.gif" height="1" width="1" /><div class="items-left">
<ul>
<li>
<img id="slot0x" /><a href="javascript: goToItemDetail(items.head.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.head, theCharUrl)" id="slotOver0x" onmouseout="hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.head.id, '0');" onmouseout="javascript: mouseOutArrow('0');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('0');" id="flyOver0x" onmouseout="javascript: mouseOutArrow('0');" style="visibility: hidden;"></div>
</li>
<li>
<img id="slot1x" /><a href="javascript: goToItemDetail(items.neck.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.neck, theCharUrl)" id="slotOver1x" onmouseout="hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.neck.id, '1');" onmouseout="javascript: mouseOutArrow('1');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('1');" id="flyOver1x" onmouseout="javascript: mouseOutArrow('1');" style="visibility: hidden;"></div>
</li>
<li>
<img id="slot2x" /><a href="javascript: goToItemDetail(items.shoulders.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.shoulders, theCharUrl)" id="slotOver2x" onmouseout="hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.shoulders.id, '2');" onmouseout="javascript: mouseOutArrow('2');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('2');" id="flyOver2x" onmouseout="javascript: mouseOutArrow('2');" style="visibility: hidden;"></div>
</li>
<li>
<img id="slot14x" /><a href="javascript: goToItemDetail(items.back.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.back, theCharUrl)" id="slotOver14x" onmouseout="hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.back.id, '14');" onmouseout="javascript: mouseOutArrow('14');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('14');" id="flyOver14x" onmouseout="javascript: mouseOutArrow('14');" style="visibility: hidden;"></div>
</li>
<li>
<img id="slot4x" /><a href="javascript: goToItemDetail(items.chest.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.chest, theCharUrl)" id="slotOver4x" onmouseout="hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.chest.id, '4');" onmouseout="javascript: mouseOutArrow('4');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('4');" id="flyOver4x" onmouseout="javascript: mouseOutArrow('4');" style="visibility: hidden;"></div>
</li>
<li>
<img id="slot3x" /><a href="javascript: goToItemDetail(items.shirt.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.shirt, theCharUrl)" id="slotOver3x" onmouseout="hideTip();"></a><b class="hitBoxArrow"></b>
<div style="visibility: hidden;"></div>
</li>
<li>
<img id="slot18x" /><a href="javascript: goToItemDetail(items.tabard.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.tabard, theCharUrl)" id="slotOver18x" onmouseout="hideTip();"></a><b class="hitBoxArrow"></b>
<div style="visibility: hidden;"></div>
</li>
<li>
<img id="slot8x" /><a href="javascript: goToItemDetail(items.wrist.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.wrist, theCharUrl)" id="slotOver8x" onmouseout="hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.wrist.id, '8');" onmouseout="javascript: mouseOutArrow('8');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('8');" id="flyOver8x" onmouseout="javascript: mouseOutArrow('8');" style="visibility: hidden;"></div>
</li>
</ul>
</div>
<div class="items-right">
<ul>
<li>
<img id="slot9x" /><a href="javascript: goToItemDetail(items.hands.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.hands, theCharUrl)" id="slotOver9x" onmouseout="hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.hands.id, '9');" onmouseout="javascript: mouseOutArrow('9');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('9');" id="flyOver9x" onmouseout="javascript: mouseOutArrow('9');" style="visibility: hidden;"></div>
</li>
<li>
<img id="slot5x" /><a href="javascript: goToItemDetail(items.waist.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.waist, theCharUrl)" id="slotOver5x" onmouseout="hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.waist.id, '5');" onmouseout="javascript: mouseOutArrow('5');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('5');" id="flyOver5x" onmouseout="javascript: mouseOutArrow('5');" style="visibility: hidden;"></div>
</li>
<li>
<img id="slot6x" /><a href="javascript: goToItemDetail(items.legs.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.legs, theCharUrl)" id="slotOver6x" onmouseout="hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.legs.id, '6');" onmouseout="javascript: mouseOutArrow('6');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('6');" id="flyOver6x" onmouseout="javascript: mouseOutArrow('6');" style="visibility: hidden;"></div>
</li>
<li>
<img id="slot7x" /><a href="javascript: goToItemDetail(items.feet.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.feet, theCharUrl)" id="slotOver7x" onmouseout="hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.feet.id, '7');" onmouseout="javascript: mouseOutArrow('7');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('7');" id="flyOver7x" onmouseout="javascript: mouseOutArrow('7');" style="visibility: hidden;"></div>
</li>
<li>
<img id="slot10x" /><a href="javascript: goToItemDetail(items.finger1.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.finger1, theCharUrl)" id="slotOver10x" onmouseout="hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.finger1.id, '10');" onmouseout="javascript: mouseOutArrow('10');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('10');" id="flyOver10x" onmouseout="javascript: mouseOutArrow('10');" style="visibility: hidden;"></div>
</li>
<li>
<img id="slot11x" /><a href="javascript: goToItemDetail(items.finger2.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.finger2, theCharUrl)" id="slotOver11x" onmouseout="hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.finger2.id, '11');" onmouseout="javascript: mouseOutArrow('11');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('11');" id="flyOver11x" onmouseout="javascript: mouseOutArrow('11');" style="visibility: hidden;"></div>
</li>
<li>
<img id="slot12x" /><a href="javascript: goToItemDetail(items.trinket1.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.trinket1, theCharUrl)" id="slotOver12x" onmouseout="hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.trinket1.id, '12');" onmouseout="javascript: mouseOutArrow('12');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('12');" id="flyOver12x" onmouseout="javascript: mouseOutArrow('12');" style="visibility: hidden;"></div>
</li>
<li>
<img id="slot13x" /><a href="javascript: goToItemDetail(items.trinket2.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.trinket2, theCharUrl)" id="slotOver13x" onmouseout="hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.trinket2.id, '13');" onmouseout="javascript: mouseOutArrow('13');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('13');" id="flyOver13x" onmouseout="javascript: mouseOutArrow('13');" style="visibility: hidden;"></div>
</li>
</ul>
</div>
<script type="text/javascript">
    var buffArray = new Array;
    var debuffArray = new Array;  

</script>
<div class="buffs">
<ul>
<script type="text/javascript">
			buffArray[1] = "<span class='tooltipContentSpecial tooltipTitle'>Fiery Warhorse</span>\
Increases speed by 100%.";
		  </script>
<li>
<img class="ci" onmouseover="showTip(buffArray[1]);" src="images/icons/21x21/ability_mount_undeadhorse.png" height="21" onmouseout="hideTip()" width="21" /></li>
</ul>
</div>
<div class="debuffs">
<ul></ul>
</div>
<div class="spec">
<img class="ieimg" src="images/pixel.gif" height="1" width="1" /><em class="ptl"></em><em class="ptr"></em><em class="pbl"></em><em class="pbr"></em>
<h4>Talent Specialization:</h4>
<div class="spec-wrapper">
<div style="position:absolute; left:15px;">
<img class="p" id="talentSpecImage" style="position:relative; top:3px; width:27px; height:27px; zoom:1;" /></div>
<h4>
<a href="javascript: ajaxLink(%22character-talents.xml?%22+ theCharUrl);">
<div id="replaceTalentSpecText"></div>
</a>
</h4>
<span>0 / 49 / 12</span>
</div>
<span style="display:none;">start</span><script type="text/javascript">

	var talentsTreeArray = new Array;
	talentsTreeArray[0] = [1, 0, "Balance"];
	talentsTreeArray[1] = [2, 49, "Feral Combat"];
	talentsTreeArray[2] = [3, 12, "Restoration"];
</script><script type="text/javascript" src="js/character/talents.js"></script>
</div>
<div class="resists">
<em class="ptl"></em><em class="ptr"></em><em class="pbl"></em><em class="pbr"></em>
<h4>Resistances:</h4>
<ul>
<li class="arcane" onmouseover="showTip(theText.resistances.arcane.tooltip);" onmouseout="hideTip();">
<b>0</b><span id="spanResistArcane">0</span>
<h4>
<a>Arcane</a>
</h4>
</li>
<li class="fire" onmouseover="showTip(theText.resistances.fire.tooltip);" onmouseout="hideTip();">
<b>0</b><span id="spanResistFire">0</span>
<h4>
<a>Fire</a>
</h4>
</li>
<li class="nature" onmouseover="showTip(theText.resistances.nature.tooltip);" onmouseout="hideTip();">
<b>10</b><span id="spanResistNature">10</span>
<h4>
<a>Nature</a>
</h4>
</li>
<li class="frost" onmouseover="showTip(theText.resistances.frost.tooltip);" onmouseout="hideTip();">
<b>0</b><span id="spanResistFrost">0</span>
<h4>
<a>Frost</a>
</h4>
</li>
<li class="shadow" onmouseover="showTip(theText.resistances.shadow.tooltip);" onmouseout="hideTip();">
<b>0</b><span id="spanResistShadow">0</span>
<h4>
<a>Shadow</a>
</h4>
</li>
<script type="text/javascript">
	if (theCharacter.resistances.arcane.diff)
		document.getElementById('spanResistArcane').className = "mod";
	if (theCharacter.resistances.fire.diff)
		document.getElementById('spanResistFire').className = "mod";
	if (theCharacter.resistances.nature.diff)
		document.getElementById('spanResistNature').className = "mod";
	if (theCharacter.resistances.frost.diff)
		document.getElementById('spanResistFrost').className = "mod";
	if (theCharacter.resistances.shadow.diff)
		document.getElementById('spanResistShadow').className = "mod";
</script>
</ul>
</div>
<div class="profs">
<em class="ptl"></em><em class="ptr"></em><em class="pbl"></em><em class="pbr"></em>
<h4>Primary Professions:</h4>
<div class="prof1">
<div style="position:absolute; left:15px;">
<img class="p" src="images/icons/professions/alchemy-sm.png" style="position:relative; top:15px; width:27px; height:27px;" /></div>
<h4>
<a href="javascript: ajaxLink(%22character-skills.xml?%22+ theCharUrl);">Alchemy</a>
</h4>
<div class="bar-container">
<img class="ieimg" src="images/pixel.gif" height="1" width="1" /><b style=" width: 100%"></b><span>375 / 375</span>
</div>
</div>
<div class="prof1">
<div style="position:absolute; left:15px;">
<img class="p" src="images/icons/professions/herbalism-sm.png" style="position:relative; top:15px; width:27px; height:27px;" /></div>
<h4>
<a href="javascript: ajaxLink(%22character-skills.xml?%22+ theCharUrl);">Herbalism</a>
</h4>
<div class="bar-container">
<img class="ieimg" src="images/pixel.gif" height="1" width="1" /><b style=" width: 100%"></b><span>375 / 375</span>
</div>
</div>
</div>
</div>
<div class="stack2">
<em class="ptl"></em><em class="ptr"></em><em class="pbl"></em><em class="pbr"></em>
<div class="health-stat">
<h4>Health:</h4>
<p>
<span>11624</span>
</p>
</div>
<div class="mana-stat">
<h4>Mana:</h4>
<p>
<span>5630</span>
</p>
</div>
</div>
<div class="stack3">
<script type="text/javascript">

    var varOverLeft = 0;

</script>
<div class="dropdown1" onmouseover="javascript: varOverLeft = 1;" onmouseout="javascript: varOverLeft = 0;">
<a href="javascript: document.formDropdownLeft.dummyLeft.focus();" class="profile-stats" id="displayLeft">Base Stats</a>
</div>
<div style="position: relative;">
<div style="position: absolute;">
<form name="formDropdownLeft" id="formDropdownLeft" style="height: 0px;">
<input size="2" type="button" id="dummyLeft" onfocus="javascript: dropdownMenuToggle('dropdownHiddenLeft');" style="position: relative; left: -5000px;" onblur="javascript: if(!varOverLeft) document.getElementById('dropdownHiddenLeft').style.display='none';" />
</form>
</div>
</div>
<div class="drop-stats" onmouseover="javascript: varOverLeft = 1;" id="dropdownHiddenLeft" onmouseout="javascript: varOverLeft = 0;" style="display: none; z-index: 99999;">
<div class="tooltip">
<table>
<tr>
<td class="tl"></td><td class="t"></td><td class="tr"></td>
</tr>
<tr>
<td class="l"></td><td class="bg">
<ul>
<li>
<a href="javascript: changeStats('Left', replaceStringBaseStats, 'BaseStats', baseStatsDisplay);">Base Stats<img class="checkmark" src="images/icons/icon-check.gif" id="checkLeftBaseStats" style="visibility: visible;" /></a>
</li>
<li>
<a href="javascript: changeStats('Left', replaceStringMelee, 'Melee', meleeDisplay);">Melee<img class="checkmark" src="images/icons/icon-check.gif" id="checkLeftMelee" style="visibility: hidden;" /></a>
</li>
<li>
<a href="javascript: changeStats('Left', replaceStringRanged, 'Ranged', rangedDisplay);">Ranged<img class="checkmark" src="images/icons/icon-check.gif" id="checkLeftRanged" style="visibility: hidden;" /></a>
</li>
<li>
<a href="javascript: changeStats('Left', replaceStringSpell, 'Spell', spellDisplay);">Spell<img class="checkmark" src="images/icons/icon-check.gif" id="checkLeftSpell" style="visibility: hidden;" /></a>
</li>
<li>
<a href="javascript: changeStats('Left', replaceStringDefenses, 'Defenses', defensesDisplay);">Defense<img class="checkmark" src="images/icons/icon-check.gif" id="checkLeftDefenses" style="visibility: hidden;" /></a>
</li>
</ul>
</td><td class="r"></td>
</tr>
<tr>
<td class="bl"></td><td class="b"></td><td class="br"></td>
</tr>
</table>
</div>
</div>
<script type="text/javascript">

    var varOverRight = 0;

</script>
<div class="dropdown2" onmouseover="javascript: varOverRight = 1;" onmouseout="javascript: varOverRight = 0;">
<a href="javascript: document.formDropdownRight.dummyRight.focus();" class="profile-stats" id="displayRight">Base Stats</a>
</div>
<div style="position: relative;">
<div style="position: absolute;">
<form name="formDropdownRight" id="formDropdownRight" style="height: 0px;">
<input size="2" type="button" id="dummyRight" onfocus="javascript: dropdownMenuToggle('dropdownHiddenRight');" style="position: relative; left: -5000px;" onblur="javascript: if(!varOverRight) document.getElementById('dropdownHiddenRight').style.display='none';" />
</form>
</div>
</div>
<div class="drop-stats" onmouseover="javascript: varOverRight = 1;" id="dropdownHiddenRight" onmouseout="javascript: varOverRight = 0;" style="display: none; z-index: 9999999; left: 190px;">
<div class="tooltip">
<table>
<tr>
<td class="tl"></td><td class="t"></td><td class="tr"></td>
</tr>
<tr>
<td class="l"></td><td class="bg">
<ul>
<li>
<a href="javascript: changeStats('Right', replaceStringBaseStats, 'BaseStats', baseStatsDisplay);">Base Stats<img class="checkmark" src="images/icons/icon-check.gif" id="checkRightBaseStats" style="visibility: hidden;" /></a>
</li>
<li>
<a href="javascript: changeStats('Right', replaceStringMelee, 'Melee', meleeDisplay);">Melee<img class="checkmark" src="images/icons/icon-check.gif" id="checkRightMelee" style="visibility: hidden;" /></a>
</li>
<li>
<a href="javascript: changeStats('Right', replaceStringRanged, 'Ranged', rangedDisplay);">Ranged<img class="checkmark" src="images/icons/icon-check.gif" id="checkRightRanged" style="visibility: hidden;" /></a>
</li>
<li>
<a href="javascript: changeStats('Right', replaceStringSpell, 'Spell', spellDisplay);">Spell<img class="checkmark" src="images/icons/icon-check.gif" id="checkRightSpell" style="visibility: hidden;" /></a>
</li>
<li>
<a href="javascript: changeStats('Right', replaceStringDefenses, 'Defenses', defensesDisplay);">Defense<img class="checkmark" src="images/icons/icon-check.gif" id="checkRightDefenses" style="visibility: hidden;" /></a>
</li>
</ul>
</td><td class="r"></td>
</tr>
<tr>
<td class="bl"></td><td class="b"></td><td class="br"></td>
</tr>
</table>
</div>
</div>
<div class="stats1">
<em class="ptl"></em><em class="ptr"></em><em class="pbl"></em><em class="pbr"></em>
<div class="character-stats">
<div id="replaceStatsLeft"></div>
<script type="text/javascript">
//
var replaceStringBaseStats = '<ul>';
replaceStringBaseStats += '<li onMouseover="javascript: showTip(\&quot;'+ theText.baseStats.strength.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.baseStats.strength.display +'</span><i '+ theText.baseStats.strength.effectiveColor +'>'+ theText.baseStats.strength.value +'</i></li>';
replaceStringBaseStats += '<li onMouseover="javascript: showTip(\&quot;'+ theText.baseStats.agility.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.baseStats.agility.display +'</span><i '+ theText.baseStats.agility.effectiveColor +'>'+ theText.baseStats.agility.value +'</i></li>';
replaceStringBaseStats += '<li onMouseover="javascript: showTip(\&quot;'+ theText.baseStats.stamina.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.baseStats.stamina.display +'</span><i '+ theText.baseStats.stamina.effectiveColor +'>'+ theText.baseStats.stamina.value +'</i></li>';
replaceStringBaseStats += '<li onMouseover="javascript: showTip(\&quot;'+ theText.baseStats.intellect.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.baseStats.intellect.display +'</span><i '+ theText.baseStats.intellect.effectiveColor +'>'+ theText.baseStats.intellect.value +'</i></li>';
replaceStringBaseStats += '<li onMouseover="javascript: showTip(\&quot;'+ theText.baseStats.spirit.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.baseStats.spirit.display +'</span><i '+ theText.baseStats.spirit.effectiveColor +'>'+ theText.baseStats.spirit.value +'</i></li>';
replaceStringBaseStats += '<li onMouseover="javascript: showTip(\&quot;'+ theText.baseStats.armor.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.baseStats.armor.display +'</span><i '+ theText.baseStats.armor.effectiveColor +'>'+ theText.baseStats.armor.value +'</i></li>';
replaceStringBaseStats += "</ul>";


var replaceStringMelee = '<ul>';
replaceStringMelee += '<li onMouseover="javascript: showTip(\&quot;'+ theText.melee.weaponSkill.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.melee.weaponSkill.display +'</span><i '+ theText.melee.weaponSkill.effectiveColor +'>'+ theText.melee.weaponSkill.value +'</i></li>';
replaceStringMelee += '<li onMouseover="javascript: showTip(\&quot;'+ theText.melee.damage.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.melee.damage.display +'</span><i '+ theText.melee.damage.effectiveColor +'>'+ theText.melee.damage.value +'</i></li>';
replaceStringMelee += '<li onMouseover="javascript: showTip(\&quot;'+ theText.melee.speed.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.melee.speed.display +'</span><i '+ theText.melee.speed.effectiveColor +'>'+ theText.melee.speed.value +'</i></li>';
replaceStringMelee += '<li onMouseover="javascript: showTip(\&quot;'+ theText.melee.power.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.melee.power.display +'</span><i '+ theText.melee.power.effectiveColor +'>'+ theText.melee.power.value +'</i></li>';
replaceStringMelee += '<li onMouseover="javascript: showTip(\&quot;'+ theText.melee.hitRating.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.melee.hitRating.display +'</span><i '+ theText.melee.hitRating.effectiveColor +'>'+ theText.melee.hitRating.value +'</i></li>';
replaceStringMelee += '<li onMouseover="javascript: showTip(\&quot;'+ theText.melee.critChance.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.melee.critChance.display +'</span><i '+ theText.melee.critChance.effectiveColor +'>'+ theText.melee.critChance.value +'%</i></li>';
replaceStringMelee += "</ul>";

var replaceStringRanged = '<ul>';
replaceStringRanged += '<li onMouseover="javascript: showTip(\&quot;'+ theText.ranged.weaponSkill.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.ranged.weaponSkill.display +'</span><i '+ theText.ranged.weaponSkill.effectiveColor +'>'+ theText.ranged.weaponSkill.value +'</i></li>';
replaceStringRanged += '<li onMouseover="javascript: showTip(\&quot;'+ theText.ranged.damage.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.ranged.damage.display +'</span><i '+ theText.ranged.damage.effectiveColor +'>'+ theText.ranged.damage.value +'</i></li>';
replaceStringRanged += '<li onMouseover="javascript: showTip(\&quot;'+ theText.ranged.speed.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.ranged.speed.display +'</span><i '+ theText.ranged.speed.effectiveColor +'>'+ theText.ranged.speed.value + '</i></li>';
replaceStringRanged += '<li onMouseover="javascript: showTip(\&quot;'+ theText.ranged.power.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.ranged.power.display +'</span><i '+ theText.ranged.power.effectiveColor +'>'+ theText.ranged.power.value +'</i></li>';
replaceStringRanged += '<li onMouseover="javascript: showTip(\&quot;'+ theText.ranged.hitRating.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.ranged.hitRating.display +'</span><i '+ theText.ranged.hitRating.effectiveColor +'>'+ theText.ranged.hitRating.value +'</i></li>';
replaceStringRanged += '<li onMouseover="javascript: showTip(\&quot;'+ theText.ranged.critChance.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.ranged.critChance.display +'</span><i '+ theText.ranged.critChance.effectiveColor +'>'+ theText.ranged.critChance.value +'%</i></li>';
replaceStringRanged += "</ul>";

var replaceStringSpell = '<ul>';
replaceStringSpell += '<li onMouseover="javascript: showTip(\&quot;'+ theText.spell.bonusDamage.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.spell.bonusDamage.display +'</span><i '+ theText.spell.bonusDamage.effectiveColor +'>'+ theText.spell.bonusDamage.value +'</i></li>';
replaceStringSpell += '<li onMouseover="javascript: showTip(\&quot;'+ theText.spell.bonusHealing.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.spell.bonusHealing.display +'</span><i '+ theText.spell.bonusHealing.effectiveColor +'>'+ theText.spell.bonusHealing.value +'</i></li>';
replaceStringSpell += '<li onMouseover="javascript: showTip(\&quot;'+ theText.spell.hitRating.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.spell.hitRating.display +'</span><i '+ theText.spell.hitRating.effectiveColor +'>'+ theText.spell.hitRating.value +'</i></li>';
replaceStringSpell += '<li onMouseover="javascript: showTip(\&quot;'+ theText.spell.critChance.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.spell.critChance.display +'</span><i '+ theText.spell.critChance.effectiveColor +'>'+ theText.spell.critChance.value +'%</i></li>';
replaceStringSpell += '<li onMouseover="javascript: showTip(\&quot;'+ theText.spell.penetration.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.spell.penetration.display +'</span><i '+ theText.spell.penetration.effectiveColor +'>'+ theText.spell.penetration.value +'</i></li>';
replaceStringSpell += '<li onMouseover="javascript: showTip(\&quot;'+ theText.spell.manaRegen.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.spell.manaRegen.display +'</span><i '+ theText.spell.manaRegen.effectiveColor +'>'+ theText.spell.manaRegen.value +'</i></li>';
replaceStringSpell += "</ul>";

var replaceStringDefenses = '<ul>';
replaceStringDefenses += '<li onMouseover="javascript: showTip(\&quot;'+ theText.defenses.armor.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.defenses.armor.display +'</span><i '+ theText.defenses.armor.effectiveColor +'>'+ theText.defenses.armor.value +'</i></li>';
replaceStringDefenses += '<li onMouseover="javascript: showTip(\&quot;'+ theText.defenses.defense.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.defenses.defense.display +'</span><i '+ theText.defenses.defense.effectiveColor +'>'+ theText.defenses.defense.value +'</i></li>';
replaceStringDefenses += '<li onMouseover="javascript: showTip(\&quot;'+ theText.defenses.dodge.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.defenses.dodge.display +'</span><i '+ theText.defenses.dodge.effectiveColor +'>'+ theText.defenses.dodge.value +'%</i></li>';
replaceStringDefenses += '<li onMouseover="javascript: showTip(\&quot;'+ theText.defenses.parry.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.defenses.parry.display +'</span><i '+ theText.defenses.parry.effectiveColor +'>'+ theText.defenses.parry.value +'%</i></li>';
replaceStringDefenses += '<li onMouseover="javascript: showTip(\&quot;'+ theText.defenses.block.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.defenses.block.display +'</span><i '+ theText.defenses.block.effectiveColor +'>'+ theText.defenses.block.value +'%</i></li>';
replaceStringDefenses += '<li onMouseover="javascript: showTip(\&quot;'+ theText.defenses.resilience.mouseover +'\&quot;);" onMouseOut="javascript: hideTip();"><span>'+  theText.defenses.resilience.display +'</span><i '+ theText.defenses.resilience.effectiveColor +'>'+ theText.defenses.resilience.value +'</i></li>';
replaceStringDefenses += "</ul>";

//
</script>
</div>
</div>
<div class="stats2">
<em class="ptl"></em><em class="ptr"></em><em class="pbl"></em><em class="pbr"></em>
<div class="character-stats">
<div id="replaceStatsRight"></div>
<script type="text/javascript">

document.getElementById('replaceStatsLeft').innerHTML = replaceStringBaseStats;

if (theClassId == 1 || theClassId == 4 || theClassId == 2)
	changeStats('Right', replaceStringMelee, 'Melee', meleeDisplay);
else if (theClassId == 3)
	changeStats('Right', replaceStringRanged, 'Ranged', rangedDisplay);
else
	changeStats('Right', replaceStringSpell, 'Spell', spellDisplay);

</script>
</div>
</div>
</div>
<div class="stack4">
<div class="items-bot">
<ul>
<li>
<img id="slot15x" /><a href="javascript: if(items.mainHand.id)ajaxLink('item-info.xml?i='+items.mainHand.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.mainHand, theCharUrl)" id="slotOver15x" onmouseout="javascript: hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.mainHand.id, '15');" onmouseout="javascript: mouseOutArrow('15');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('15');" id="flyOver15x" onmouseout="javascript: mouseOutArrow('15');" style="visibility: hidden;"></div>
</li>
<li>
<img id="slot16x" /><a href="javascript: if(items.offHand.id)ajaxLink('item-info.xml?i='+items.offHand.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.offHand, theCharUrl)" id="slotOver16x" onmouseout="javascript: hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.offHand.id, '16');" onmouseout="javascript: mouseOutArrow('16');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('16');" id="flyOver16x" onmouseout="javascript: mouseOutArrow('16');" style="visibility: hidden;"></div>
</li>
<li>
<u class="relic"><img id="slot17x" /></u><a href="javascript: if(items.ranged.id)ajaxLink('item-info.xml?i='+items.ranged.id);" class="thisTip" onmouseover="javascript: loadTooltip(textLoading, items.ranged, theCharUrl)" id="slotOver17x" onmouseout="javascript: hideTip();"></a><b class="hitBoxArrow" onmouseover="javascript: mouseOverArrow(items.ranged.id, '17');" onmouseout="javascript: mouseOutArrow('17');"></b>
<div onmouseover="javascript: mouseOverUpgradeBox('17');" id="flyOver17x" onmouseout="javascript: mouseOutArrow('17');" style="visibility: hidden;"></div>
</li>
</ul>
</div>
<script type="text/javascript">
  var items = new itemsObject();
  
    function returnReplaceDiv(whichSlot){
		return '<div id="flyoutMenu" class="fly-horz"><a href = "javascript: goToUpgrade('+ whichSlot +');" class="upgrd">'+ textFindUpgrade +'</a></div>';
	}
</script><script type="text/javascript" src="js/upgrade.js"></script>
</div>
<div class="lastModified">
<span>Last Updated:</span>&nbsp;<strong>August 5, 2007</strong>
</div>
</div>
<script type="text/javascript">
  var showAchievements = 0;
</script>
<div class="bonus-stats" id="divAchievement" style="display: none;">
<table class="deco-frame">
<thead>
<tr>
<td class="sl"></td><td class="ct st"></td><td class="sr"></td>
</tr>
</thead>
<tbody>
<tr>
<td class="sl"><b><em class="port"></em></b></td><td class="ct">
<table>
<tr>
<td class="s-top-left"></td><td class="s-top"></td><td class="s-top-right"></td>
</tr>
<tr>
<td class="s-left">
<div class="shim stable"></div>
</td><td class="s-bg">
<div class="bonus-stats-content">
<div>
<em class="b-title"></em>
<div class="achievements external">
<h2>PvP</h2>
<h3>Lifetime Honorable Kills: <strong>5746</strong>
</h3>
<script type="text/javascript">
		 document.getElementById('divAchievement').style.display = "block";
      </script>
<div style="clear:both;"></div>
</div>
</div>
</div>
</td><td class="s-right">
<div class="shim stable"></div>
</td>
</tr>
<tr>
<td class="s-bot-left"></td><td class="s-bot"></td><td class="s-bot-right"></td>
</tr>
</table>
</td><td class="sr"><b><em class="star"></em></b></td>
</tr>
</tbody>
<tfoot>
<tr>
<td class="sl"></td><td class="ct sb" align="center"><b><em class="foot"></em></b></td><td class="sr"></td>
</tr>
</tfoot>
</table>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</td><td class="tip-right"></td>
</tr>
<tr>
<td class="tip-bot-left"></td><td class="tip-bot"></td><td class="tip-bot-right"></td>
</tr>
</table>
</div>
</div>
<div id="miniSearchElement">
<link href="css/mini-search-expand.css" rel="stylesheet" media="screen, projection" type="text/css" />
<span style="display:none;">start</span>
<link href="css/mini-search-expand.css" rel="stylesheet" media="screen, projection" type="text/css" />
<script type="text/javascript">
		try {
			if (characterInfoPageInstance != null) {
				//alert('Anguish');
				characterInfoPageInstance.ms_setGuildNameParam('Anguish');
			}
		} catch(e) {
		}
	</script>
<div class="results-side">
<div class="results-list">
<div class="result-banner">
<h3 class="results-header">
<em>Guild Roster "<i>Anguish</i>"</em>
</h3>
</div>
<div class="division">
<a href="javascript: resultsSideLeft('guild-info.xml?r=Kil%27jaeden&n=Anguish&p=1')" class="left-button" onmouseover="showTip('Expand the Guild Listing')" onmouseout="hideTip()"><img src="images/pixel.gif" height="1" width="1" /></a><a href="javascript: resultsSideRight()" class="right-button" onmouseover="showTip('Collapse the Guild Listing')" onmouseout="hideTip()"><img src="images/pixel.gif" height="1" width="1" /></a>
</div>
<div class="ps">
<div class="ps-bot">
<div class="ps-top">
<div class="data">
<a class="uptab-off"></a>
<table class="data-table">
<tr class="data0">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Fataltouch%22);">Fataltouch</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/1-1.gif" onmouseover="showTip('Human',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/2.gif" onmouseover="showTip('Paladin',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data1">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Kaylie%22);">Kaylie</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/7-1.gif" onmouseover="showTip('Gnome',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/9.gif" onmouseover="showTip('Warlock',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data0">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Suanas%22);">Suanas</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/1-1.gif" onmouseover="showTip('Human',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/5.gif" onmouseover="showTip('Priest',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data1">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Mireile%22);">Mireile</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/4-1.gif" onmouseover="showTip('Night Elf',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/1.gif" onmouseover="showTip('Warrior',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data0">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Chimii%22);">Chimii</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/1-0.gif" onmouseover="showTip('Human',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/8.gif" onmouseover="showTip('Mage',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data1">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Legaci%22);">Legaci</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/7-0.gif" onmouseover="showTip('Gnome',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/9.gif" onmouseover="showTip('Warlock',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data0">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Ryguy%22);">Ryguy</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/4-0.gif" onmouseover="showTip('Night Elf',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/11.gif" onmouseover="showTip('Druid',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data1">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Aurellena%22);">Aurellena</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/4-1.gif" onmouseover="showTip('Night Elf',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/4.gif" onmouseover="showTip('Rogue',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data0">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Kamilla%22);">Kamilla</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/1-1.gif" onmouseover="showTip('Human',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/8.gif" onmouseover="showTip('Mage',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data1">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Rylar%22);">Rylar</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/1-0.gif" onmouseover="showTip('Human',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/1.gif" onmouseover="showTip('Warrior',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data0">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Alatariel%22);">Alatariel</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/4-1.gif" onmouseover="showTip('Night Elf',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/4.gif" onmouseover="showTip('Rogue',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data1">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Smallstakes%22);">Smallstakes</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/7-0.gif" onmouseover="showTip('Gnome',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/1.gif" onmouseover="showTip('Warrior',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data0">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Arktyc%22);">Arktyc</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/1-1.gif" onmouseover="showTip('Human',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/8.gif" onmouseover="showTip('Mage',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data1">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Calixta%22);">Calixta</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/7-1.gif" onmouseover="showTip('Gnome',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/8.gif" onmouseover="showTip('Mage',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data0">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Eilar%22);">Eilar</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/4-0.gif" onmouseover="showTip('Night Elf',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/3.gif" onmouseover="showTip('Hunter',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data1">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Fiora%22);">Fiora</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/1-1.gif" onmouseover="showTip('Human',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/8.gif" onmouseover="showTip('Mage',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data0">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Geddoed%22);">Geddoed</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/4-0.gif" onmouseover="showTip('Night Elf',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/3.gif" onmouseover="showTip('Hunter',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data1">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Grimthunder%22);">Grimthunder</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/4-0.gif" onmouseover="showTip('Night Elf',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/3.gif" onmouseover="showTip('Hunter',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data0">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Hatch%22);">Hatch</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/1-0.gif" onmouseover="showTip('Human',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/2.gif" onmouseover="showTip('Paladin',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
<tr class="data1">
<td>
<div>
<p></p>
</div>
</td><td><a><strong></strong></a></td><td><a><strong><a href="javascript:ajaxLink(%22character-sheet.xml?r=Kil%27jaeden&n=Killumenati%22);">Killumenati</a></strong></a></td><td align="center"><img class="ci" src="images/icons/race/1-0.gif" onmouseover="showTip('Human',100)" onmouseout="hideTip()" /><img src="/shared/wow-com/images/layout/pixel.gif" width="2" /><img class="ci" src="images/icons/class/8.gif" onmouseover="showTip('Mage',100)" onmouseout="hideTip()" /></td><td align="right">
<div>
<b></b>
</div>
</td>
</tr>
</table>
<a href="javascript:miniSearchPanelInstance.setDefaultPageNumber(2);" class="downtab"></a>
<div class="mnav">
<ul>
<li>
<a class="prev-first-off"><img src="images/pixel.gif" height="1" width="1" /></a>
</li>
<li>
<a class="prev-off"><img src="images/pixel.gif" height="1" width="1" /></a>
</li>
<li>
<a href="javascript:miniSearchPanelInstance.setDefaultPageNumber(2);" class="next"><img src="images/pixel.gif" height="1" width="1" /></a>
</li>
<li>
<a href="javascript:miniSearchPanelInstance.setDefaultPageNumber(4);" class="next-last"><img src="images/pixel.gif" height="1" width="1" /></a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="rinfo">
<div class="tip">
<table>
<tr>
<td class="tip-top-left"></td><td class="tip-top"></td><td class="tip-top-right"></td>
</tr>
<tr>
<td class="tip-left"></td><td class="tip-bg">
<div class="rlinks">
<div class="profile-wrapper">
<blockquote>
<table>
<tr>
<td class="rtd"><b class="ilinks">
<h2>Related Links</h2>
</b></td><td><b class="ifaq">
<h2>Frequently Asked Questions</h2>
</b></td>
</tr>
</table>
</blockquote>
<div class="rel-section">
<table>
<tr>
<td class="rtd" valign="top">
<div class="related-links" id="noflash-message">
<table>
<tr>
<td class="s-top-left"></td><td class="s-top"></td><td class="s-top-right"></td>
</tr>
<tr>
<td class="s-left">
<div class="shim stable"></div>
</td><td class="s-bg">
<ul>
<li>
<b class="noflash">Alert: Adobe Flash Player 8+ Required</b>
<br />
<a href="http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash" class="noflash" target="_blank"><img class="p" src="images/en_us/getflash.gif" align="right" /></a>We've detected that you either do not have Adobe Flash Player or are using a version prior to version 8. The Armory requires Flash Player 8 (or later) in order to take full advantage of all the site's features. Click the button above to install the latest version of Adobe Flash Player.</li>
</ul>
</td><td class="s-right">
<div class="shim stable"></div>
</td>
</tr>
<tr>
<td class="s-bot-left"></td><td class="s-bot"></td><td class="s-bot-right"></td>
</tr>
</table>
</div>
<script type="text/javascript">
	if(!MM_FlashCanPlay)
		showNoflashMessage();
</script>
<div class="related-links">
<table>
<tr>
<td class="s-top-left"></td><td class="s-top"></td><td class="s-top-right"></td>
</tr>
<tr>
<td class="s-left">
<div class="shim stable"></div>
</td><td class="s-bg"><script type="text/javascript">

function selectLang(theDisplay, cookieValue) {
	document.getElementById("dropdownHiddenLang").style.display = "none";
	document.getElementById("displayLang").innerHTML = theDisplay;
	
	setcookie("cookieLangId", cookieValue);
	document.location.reload();
}

</script>
<div style="padding:6px 0;">
<div class="language-filter" style="z-index:4;">
<strong>Region:</strong>
<br />
<script type="text/javascript">

    var varOverRegion = 0;

</script>
<div class="dropdown3" onmouseover="javascript: varOverRegion = 1;" onmouseout="javascript: varOverRegion = 0;">
<a href="javascript: document.formDropdownRegion.dummyRegion.focus();" class="set-lang" id="displayRegion">US &amp; Oceanic</a>
</div>
<div style="position: relative;">
<div style="position: absolute;">
<form name="formDropdownRegion" id="formDropdownRegion" style="height: 0px;">
<input size="2" type="button" id="dummyRegion" onfocus="javascript: dropdownMenuToggle('dropdownHiddenRegion');" style="position: relative; left: -5000px;" onblur="javascript: if(!varOverRegion) document.getElementById('dropdownHiddenRegion').style.display='none';" />
</form>
</div>
</div>
<div class="drop-lang" onmouseover="javascript: varOverRegion = 1;" id="dropdownHiddenRegion" onmouseout="javascript: varOverRegion = 0;" style="display: none; z-index: 9909;">
<div class="light-tip">
<table>
<tr>
<td class="tl"></td><td class="t"></td><td class="tr"></td>
</tr>
<tr>
<td class="l"><q></q></td><td class="bg">
<ul>
<li>
<a href="http://armory.worldofwarcraft.com">US &amp; Oceanic</a>
</li>
<li>
<a href="http://armory.wow-europe.com">Europe</a>
</li>
<li>
<a href="http://armory.worldofwarcraft.co.kr">한국</a>
</li>
<li>
<a href="http://armory.wowtaiwan.com.tw">台灣、香港與澳門</a>
</li>
</ul>
</td><td class="r"><q></q></td>
</tr>
<tr>
<td class="bl"></td><td class="b"></td><td class="br"></td>
</tr>
</table>
</div>
</div>
</div>
<div class="language-filter">
<strong>Language:</strong>
<br />
<script type="text/javascript">

    var varOverLang = 0;

</script>
<div class="dropdown4" onmouseover="javascript: varOverLang = 1;" onmouseout="javascript: varOverLang = 0;">
<a href="javascript: document.formDropdownLang.dummyLang.focus();" class="set-lang" id="displayLang">English</a>
</div>
<div style="position: relative;">
<div style="position: absolute;">
<form name="formDropdownLang" id="formDropdownLang" style="height: 0px;">
<input size="2" type="button" id="dummyLang" onfocus="javascript: dropdownMenuToggle('dropdownHiddenLang');" style="position: relative; left: -5000px;" onblur="javascript: if(!varOverLang) document.getElementById('dropdownHiddenLang').style.display='none';" />
</form>
</div>
</div>
<div class="drop-lang" onmouseover="javascript: varOverLang = 1;" id="dropdownHiddenLang" onmouseout="javascript: varOverLang = 0;" style="display: none; z-index: 50;">
<div class="light-tip">
<table>
<tr>
<td class="tl"></td><td class="t"></td><td class="tr"></td>
</tr>
<tr>
<td class="l"><q></q></td><td class="bg">
<ul>
<li>
<a href="javascript: selectLang('English', 'en_us');">English</a>
</li>
<li>
<a href="javascript: selectLang('Deutsch', 'de_de');">Deutsch</a>
</li>
<li>
<a href="javascript: selectLang('Espa%C3%B1ol', 'es_es');">Espa&ntilde;ol</a>
</li>
<li>
<a href="javascript: selectLang('Fran%C3%A7ais', 'fr_fr');">Fran&ccedil;ais</a>
</li>
<li>
<a href="javascript: selectLang('%ED%95%9C%EA%B5%AD%EC%96%B4', 'ko_kr');">한국어</a>
</li>
<li>
<a href="javascript: selectLang('%E7%B9%81%E9%AB%94%E4%B8%AD%E6%96%87', 'zh_tw');">繁體中文</a>
</li>
</ul>
</td><td class="r"><q></q></td>
</tr>
<tr>
<td class="bl"></td><td class="b"></td><td class="br"></td>
</tr>
</table>
</div>
</div>
<div class="lrs"></div>
</div>
<script type="text/javascript">

	theLangCookie = getcookie2("cookieLangId");
	
	if("en_us"=="en_us" || "en_us"=="en_gb")
		document.getElementById("displayLang").innerHTML = "English";
	else if("en_us"=="fr_fr")
		document.getElementById("displayLang").innerHTML = "Français";
	else if("en_us"=="de_de")
		document.getElementById("displayLang").innerHTML = "Deutsch";
	else if("en_us"=="es_es")
		document.getElementById("displayLang").innerHTML = "Español";
	else if("en_us"=="ko_kr")	 //change by akim (add KR)
		document.getElementById("displayLang").innerHTML = "한국어";
	else if("en_us"=="zh_tw")	 //change by akim (add KR)
		document.getElementById("displayLang").innerHTML = "繁體中文";		
		
	if(region=="EU")
		document.getElementById("displayRegion").innerHTML = "Europe";
	else if(region=="US")
		document.getElementById("displayRegion").innerHTML = "US & Oceanic";
	else if(region=="TW")
		document.getElementById("displayRegion").innerHTML = "台灣、香港與澳門";		
	else 	
		document.getElementById("displayRegion").innerHTML = "한국";
</script>
</div>
</td><td class="s-right">
<div class="shim stable"></div>
</td>
</tr>
<tr>
<td class="s-bot-left"></td><td class="s-bot"></td><td class="s-bot-right"></td>
</tr>
</table>
</div>
<div class="related-links">
<div class="rl-noblock">
<table>
<tr>
<td class="s-top-left"></td><td class="s-top"></td><td class="s-top-right"></td>
</tr>
<tr>
<td class="s-left">
<div class="shim stable"></div>
</td><td class="s-bg">
<ul>
<li class="">
<a href="javascript: ajaxLink('/character-search.xml')">Character Search</a>
</li>
<li class="hr">
<em></em>
</li>
<li class="external">
<a href="http://www.worldofwarcraft.com/info/basics/characters.html" onmouseover="showTip('This link will take you outside the Armory')" onmouseout="hideTip();" target="_blank">Character Attributes Guide</a>
</li>
<li class="external">
<a href="http://www.worldofwarcraft.com/info/races/index.html" onmouseover="showTip('This link will take you outside the Armory')" onmouseout="hideTip();" target="_blank">Races</a>
</li>
<li class="external">
<a href="http://www.worldofwarcraft.com/info/classes/index.html" onmouseover="showTip('This link will take you outside the Armory')" onmouseout="hideTip();" target="_blank">Classes</a>
</li>
<li class="external">
<a href="http://www.worldofwarcraft.com/info/professions/index.html" onmouseover="showTip('This link will take you outside the Armory')" onmouseout="hideTip();" target="_blank">Professions</a>
</li>
<li class="hr">
<em></em>
</li>
<li class="">
<a href="javascript: ajaxLink('/faq-armory.xml')">F.A.Q.s</a>
</li>
<li class="report">
<a href="mailto:wowguide@blizzard.com?subject=WoW Armory Error&body=Type your error report below. Browser Agent: REPLACEBROWSER. Error on page: REPLACEURL" onmouseover="showTip('Report all Armory related bugs and issues to <b>wowguide@blizzard.com</b>')" id="reportLink" onmouseout="hideTip();">Report an Error</a><script type="text/javascript">replaceLink("http://armory.worldofwarcraft.com");</script>
</li>
</ul>
</td><td class="s-right">
<div class="shim stable"></div>
</td>
</tr>
<tr>
<td class="s-bot-left"></td><td class="s-bot"></td><td class="s-bot-right"></td>
</tr>
</table>
</div>
</div>
</td><td class="faqtd" valign="top">
<div class="faq">
<table>
<tr>
<td class="s-top-left"></td><td class="s-top"></td><td class="s-top-right"></td>
</tr>
<tr>
<td class="s-left">
<div class="shim stable"></div>
</td><td class="s-bg">
<div class="faq-links">
<ol>
<li>
<a href="javascript:faqSwitch(1);"><span class="faq-off" id="faqlink1">What sort of functionality exists on the character sheet page?</span></a>
</li>
<li>
<a href="javascript:faqSwitch(2);"><span class="faq-off" id="faqlink2">What is the "Find an Upgrade" option for items in a character profile?</span></a>
</li>
<li>
<a href="javascript:faqSwitch(3);"><span class="faq-off" id="faqlink3">How do the combat ratings translate at level 70?</span></a>
</li>
<li>
<a href="javascript:faqSwitch(4);"><span class="faq-off" id="faqlink4">Why isn't my character sheet appearing?</span></a>
</li>
<li>
<a href="javascript:faqSwitch(5);"><span class="faq-off" id="faqlink5">Why do I have what appear to be temporary buffs and debuffs appearing on my character sheet?</span></a>
</li>
<li>
<a href="javascript:faqSwitch(6);"><span class="faq-off" id="faqlink6">Is item durability reflected on the equipped items?</span></a>
</li>
<li>
<a href="javascript:faqSwitch(7);"><span class="faq-off" id="faqlink7">Where can I view all the arena icons?</span></a>
</li>
<li>
<a href="javascript:faqSwitch(8);"><span class="faq-off" id="faqlink8">Why aren't my lifetime honorable kills displayed under Achievements?</span></a>
</li>
<li>
<a href="javascript:faqSwitch(9);"><span class="faq-off" id="faqlink9">Why isn&rsquo;t my ammo slot appearing on my character sheet?</span></a>
</li>
<li>
<a href="javascript:faqSwitch(10);"><span class="faq-off" id="faqlink10">Why is the character portrait in my character profile not as at appears in-game?</span></a>
</li>
<li>
<a href="javascript:faqSwitch(11);"><span class="faq-off" id="faqlink11">Can I control what types of information are displayed on the Armory?</span></a>
</li>
</ol>
</div>
<div class="speak-bubble">
<table class="sb">
<tr>
<td class="b-top-left"></td><td class="b-top"></td><td class="b-top-right"></td>
</tr>
<tr>
<td class="b-left">
<div class="shim btable"></div>
</td><td class="b-bg">
<div id="faq1" style="display:none;">
<h2>What sort of functionality exists on the character sheet page?</h2>
			On the character sheet, you can view all of the information you would ordinarily see on the main character screen in-game. Your statistics, inventory slots, and resistances are all represented. You can mouse over the various fields of information, as well as your equipment, to view their tooltips when available. In addition, the information panels at the bottom of the page are the same as they appear in-game and can also be selected from two drop-down menus.
		</div>
<div id="faq2" style="display:none;">
<h2>What is the "Find an Upgrade" option for items in a character profile?</h2>
			Mousing over any item in a character profile will display a small arrow that turns into a button. Clicking this "Find an Upgrade" button will take you to an item search results page. On this page will be a list of items that may be considered upgrades for that item and for that particular character.
			<p></p>
			These recommended upgrades will take into account the character&rsquo;s class, statistics, and overall gear quality. In this manner, you can look for upgrades for your character&rsquo;s items as well as for any other character in World of Warcraft. This feature is also intended to be helpful for characters with multiple gear sets, as they can find upgrades for all their sets. The recommended upgrades feature will produce the most accurate results when used on characters that have no buffs affecting their statistics.
			<p></p>
			Read more at our <a href="javascript: ajaxLink('faq-item-info-recommended.xml');">Find an Upgrade FAQ</a>.
		</div>
<div id="faq3" style="display:none;">
<h2>How do the combat ratings translate at level 70?</h2>
			Refer to our <a href="http://forums.worldofwarcraft.com/thread.html?topicId=36573662&sid=1">complied list</a> of the various combat ratings adjusted for level 70 characters. Combat ratings include metrics such as hit rating, crit rating, defense, and resilience. 			
		</div>
<div id="faq4" style="display:none;">
<h2>Why isn't my character sheet appearing?</h2>
			If you&rsquo;re from the Europe Realms, you need to visit their web sites to find your character. European characters will not show up on the US armory site. Also, you must be playing your character for it to appear on the Armory. Also, your character must be at least level 10 to have their character sheet appear. For characters under level 10, the character sheet, as well as the other sections of the Character Profile, is disabled.
		</div>
<div id="faq5" style="display:none;">
<h2>Why do I have what appear to be temporary buffs and debuffs appearing on my character sheet?</h2>
			The way the character sheet is updated currently includes all active buffs and debuffs on your character at the time you log out of the game, including item-based buffs. We plan on addressing and possibly changing the current implementation at some point in the future.
		</div>
<div id="faq6" style="display:none;">
<h2>Is item durability reflected on the equipped items?</h2>
			At this time, item durability will be displayed as part of an item&rsquo;s tooltip. The current and maximum durability will be displayed for each item. If an item is broken, its icon will appear to have a red overlay, and its current durability will display as zero.
		</div>
<div id="faq7" style="display:none;">
<h2>Where can I view all the arena icons?</h2>
			You may view all the obtainable arena icons <a href="legend-achievements.xml" target="_blank">here</a>.
		</div>
<div id="faq8" style="display:none;">
<h2>Why aren't my lifetime honorable kills displayed under Achievements?</h2>
			In order to have your lifetime honorable kills displayed, you must have at least 1337 honorable kills.
		</div>
<div id="faq9" style="display:none;">
<h2>Why isn&rsquo;t my ammo slot appearing on my character sheet?</h2>
			This functionality will be added at some point in the future.
		</div>
<div id="faq10" style="display:none;">
<h2>Why is the character portrait in my character profile not as at appears in-game?</h2>
			The Armory does not show an actual in-game picture of your character in the top left of your profile. The portraits are automatically generated for all characters of a particular level range, race, class, and gender combination.
		</div>
<div id="faq11" style="display:none;">
<h2>Can I control what types of information are displayed on the Armory?</h2>
			In the future, more types of information will be added to the Armory. Some of this new information may have a default state of being "private" in that it cannot be viewed by others. However, you will have the option to toggle some or all of this new information as "public" at your discretion.
		</div>
<div class="faq-desc">
<em></em>
<div id="faq-container"></div>
</div>
</td><td class="b-right">
<div class="shim btable"></div>
</td>
</tr>
<tr>
<td class="b-bot-left"></td><td class="b-bot"></td><td class="b-bot-right"></td>
</tr>
</table>
</div>
</td><td class="s-right">
<div class="shim stable"></div>
</td>
</tr>
<tr>
<td class="s-bot-left"></td><td class="s-bot"></td><td class="s-bot-right"></td>
</tr>
</table>
</div>
</td>
</tr>
</table>
</div>
</div>
</div>
</td><td class="tip-right"></td>
</tr>
<tr>
<td class="tip-bot-left"></td><td class="tip-bot"></td><td class="tip-bot-right"></td>
</tr>
</table>
</div>
</div>
<script type="text/javascript">
	//alert('faqSwitch'+currentFaq);
	faqSwitch(currentFaq);
</script>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</td><td class="sr"><q></q></td>
</tr>
</tbody>
<tfoot>
<tr>
<td class="sl"></td><td class="ct sb"></td><td class="sr"></td>
</tr>
</tfoot>
</table>
</div>
</div>
<script type="text/javascript">
//

if (is_ie)
    document.write('</td></tr></table>');

//
</script>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<script type="text/javascript">
//

if (is_ie6)
    document.write('</td></tr></table>');

//
</script></td><td class="main-right">
<div class="shim mtable"></div>
</td>
</tr>
<tr>
<td class="main-bot-left"></td><td class="main-bot" align="center">
<div class="blizz-footer">
<a href="http://www.blizzard.com"><span>Blizzard Entertainment</span></a>
</div>
</td><td class="main-bot-right"></td>
</tr>
</table>
<div class="copyright">&copy;2007 Blizzard Entertainment, Inc. All rights reserved.<br />
<div id="legalicon-container">
<a href="http://www.esrb.org/esrbratings_guide.asp" class="legalicon" target="_blank"></a><a href="http://www.esrb.org/esrbratings_guide.asp" class="legalicon2" target="_blank"></a>
</div>
<script type="text/javascript">
        if(region=="US")
            document.getElementById("legalicon-container").style.display="block";
    </script>
</div>
</div>
<div class="tooltip" id="tooltipcontainer" onmouseout="hideTip();" style="display:none; visibility:hidden; position:absolute; width:auto; z-index:999999; top:20px;">
<div id="tool1container" style="float:left; display:inline; width:auto;">
<table>
<tr>
<td class="tl"></td><td class="t"></td><td class="tr"></td>
</tr>
<tr>
<td class="l"><q></q></td><td class="bg">
<div id="toolBox">TEST</div>
</td><td class="r"><q></q></td>
</tr>
<tr>
<td class="bl"></td><td class="b"></td><td class="br"></td>
</tr>
</table>
</div>
<table id="tool2container" style="float:left; display:none; margin-top: 10px;">
<tr>
<td class="tl"></td><td class="t"></td><td class="tr"></td>
</tr>
<tr>
<td class="l"><q></q></td><td class="bg">
<div id="toolBox_two">TEST</div>
</td><td class="r"><q></q></td>
</tr>
<tr>
<td class="bl"></td><td class="b"></td><td class="br"></td>
</tr>
</table>
<table id="tool3container" style="float:left; display:none; margin-top: 10px;">
<tr>
<td class="tl"></td><td class="t"></td><td class="tr"></td>
</tr>
<tr>
<td class="l"><q></q></td><td class="bg">
<div id="toolBox_three">TEST</div>
</td><td class="r"><q></q></td>
</tr>
<tr>
<td class="bl"></td><td class="b"></td><td class="br"></td>
</tr>
</table>
</div>
</td><td class="rcol section-general" id="imageRight"></td>
</tr>
</table>
<img src="images/pixel.gif" height="1" width="1005" /></div>
</td>
</tr>
</table>
<div class="always-scroll"></div>
<script type="text/javascript">
rightSideImageReady=1;
if(rightSideImage)
    changeRightSideImage(rightSideImage);
</script>
</body>
</html>
